
	/*
	
	Menu Bar Style
   _____          _          _   _             __  __   _____                                            
  / ____|        | |        | | | |           |  \/  | |  __ \                                           
 | |     ___   __| | ___  __| | | |__  _   _  | \  / | | |__) |_ _ _ __ ___  ___  _ __   __ _  __ _  ___ 
 | |    / _ \ / _` |/ _ \/ _` | | '_ \| | | | | |\/| | |  ___/ _` | '__/ __|/ _ \| '_ \ / _` |/ _` |/ _ \
 | |___| (_) | (_| |  __/ (_| | | |_) | |_| | | |  | | | |  | (_| | |  \__ \ (_) | | | | (_| | (_| |  __/
  \_____\___/ \__,_|\___|\__,_| |_.__/ \__, | |_|  |_| |_|   \__,_|_|  |___/\___/|_| |_|\__,_|\__, |\___|
                                        __/ |                                                  __/ |     
                                       |___/                                                  |___/      
	*/

.menubarclass {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.menubaritemclass {
	float: left;
}

.menubaritemclass a {
	display: block;
	color: white;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
}

.menubaritemclass a:hover {
	background-color: #111;
}

.home {
	background-color: #FFDB58; /* Mustard */
}

.about {
	background-color: #78A1BB; /* Air Superiority Blue */
}

.gallery {
	background-color: #9368B7; /* Amethyst */
}

.science {
	background-color: #C0DA74; /* Mindaro */
}

.links {
	background-color: #A53860; /* Raspberry Rose */
}